<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>jion us</title>
    <link rel="stylesheet" href="task%202%20week%206.css">
</head>
<body>
<div class="container">

    <div class="row">
        <div class="col-25">
            <label for="fname">First Name</label>
        </div>
        <div class="col-75">
            <input type="text"id="fname" name="firstname" placeholder="Your name....">
        </div>
    </div>

        <div class="row">
            <div class="col-25">
                <label for="lname">Last Name</label>
            </div>
            <div class="col-75">
                <input type="text"id="lname" name="lastname" placeholder="Your last name....">
            </div>
        </div>
            <div class="row">
                <div class="col-25">
                    <label for="country">Country</label>
                </div>
                <div class="col-75">
                    <select id="country" name="country">
                        <option value="australia">Australia</option>
                        <option value="canada">Canada</option>
                        <option value="china">China</option>
                        <option value="kazakhstan">Kazakhstan</option>
                        <option value="usa">USA</option>
                        <option value="russia">Russia</option>
                    </select>
                </div>
            </div>

            <div class="row">
                <div class="col-25">
                    <label for="email">Email</label>
                </div>
                <div class="col-75">
                    <input type="text"id="email" name="email" placeholder="Your Email....">
                </div>
            </div>

            <div class="row">
                <div class="col-25">
                    <label for="password">Password</label>
                </div>
                <div class="col-75">
                    <input type="password"id="password" name="password" placeholder="Password">
                </div>
            </div>

    <div class="row">
        <input type="submit" value="Submit">
    </div>
</div>
</body>
</html>